export const age1_itself = "Age 1"
export const age2_itself = "Age 2"
export const questbooktitle = "Quest Book"
export const select_age = "Select an Age!"
export const change_language = "Change Language"
export const claim_quest = "Claim Quest"
export const in_progress = "In Progress"
export const claim_rewards = "Claim Rewards"
export const finished = "Finished"
export const locked = "Locked!"
export const rewards_itself = "\n§gRewards: "
export const back = "Back"

//Age 2
export const age3_itself = "Age 3 WIP"
export const stillinprogress = "Still in Progress!"
export const age2_quests = ["Brushing Back", "Mossy Trials §u3x", "Bone Gateway", "Altar Setup §u3x", "The First Ritual", "Transformative Experience §u3x", "Upgrade: Bone Edition", "Rock Collector: Age 2 §u2x", "Wood Upgrade: Primal", "Sleeping! §u2x", "Storage! §u2x", "Round and Round", "Effective Crushing", "The Results §u3x", "Honey Aside §u2x", "Early Enchanting", "The Second Ritual", "Warped Reality", "Upgrading: Weapons §u3x", "Flame Battle", "Harnessing Fire", "Ashen Bricks", "Ashen Heater", "Ashen Melter", "Ingot Obtaining §u2x", "Bronze Alloying", "Bronze Pickaxe", "Iron Quick! §u2x", "Iron Age"]
export const age2desc_en = ["", "Congratulations to making it to Age 2 (with lots of inventory no less)! To start off Age 2, create yourself a brush! Brushing the past might help us unlock the future. Return the §qBrush§r to the offering box!",
    "Now why did we gather moss? To preform a ritual of course! The moss clumps will be the fuel to our ritual circle. Start by making a bone block or finding a bone block in your world! You'll notice a lot more things you can make with bone blocks! To carve a bone block, use your flint scraper on a bone block, like stripping a log. Return a §qCarved Bone Block§r to the offering box!",
    "With our proper setup activate the ritual by using a moss clump on the pedestals and the altar center. After this stage it is ready to accept your activator item. Make a §qfermented spider eye§r and return it to the Offering Box",
    "To get our next upgrade of our tools, we will need the substance the gloomy mushroom drops. Grow your gloomyshroom, destroy its green mushroom blocks, and use those balls to get the next tier of tools! Return a §qMossy Bony Pickaxe§r to the offering box!",
    "Tired of chopping wood manually? Craft the wood upgrade and upgrade your primal table today! Side effects include: More Wooden Recipes and More durability! Return the §qWood Upgrade Primal Table§r to the offering box!",
    "While the limits of machinery is locked behind iron, we can still create some basic machineries to make life easier. To start we need range. Create and Return the §qCogwheel§r to the offering box!",
    "Get more out of each block, create a crushing wheel to make your ash, charcoal, and twine needs nonexistant! Return the §qCrushing Wheel§r to the offering box!",
    "Enchant early by using runes on the ritual table. Craft any rune, use it on an active table, and use your item that your would like to enchant! (Warning can be wasted) Runes can be recrafted similar to armor trims! Return §qAny Rune§r to the offering box!",
    "To start our second ritual we will need a very specific summon. For a forge we need to bring the heat to us. The best dimension for that is the nether! To bring the nether to us we need to craft the nether summon. Return the §qNether Summon§r to the offering box!",
    "Use the nether summon on an active ritual table! Make sure to do it near trees for the maximum chance of getting warped stems! Strip the warped stem and return the §qWarped Bark§r to the offering box!",
    "Ready for an early boss battle? Its a little flammable and explosive so be warned! Return the §qCursed Blaze Spawn Egg§r to the Offering Box!",
    "Congratulations on defeating the boss! That flame you obtained, we will need for our forge! Lets get that prepared as soon as possible. Return the §qFlame Gust§r to the Offering Box!",
    "To build our forge, we need a specifically flame proof brick. Create Ashen Bricks through ashen grout! Return the §qAshen Brick§r to the Offering Box!",
    "To create our forge melter we need to use our hot rocks! Combine that with your flame gust and ashen bricks to upgrade it! (This will still work with clay cooker components!) Return the §qAshen Forge Heater§r to the Offering Box!",
    "Finally create the Ashen forge melter! This block will melt any smeltable raw ore we have! This will enable us to get ingots and upgrade. Place the Ashen Forge Melter on top of the Heater for it to work. Return the §qAshen Forge Melter§r to the Offering Box!",
    "Now that you have both the copper and tin ingots, now what? Combine them, though you will have to use the raw ores. Create a §qSmeltable Primal Bronze Blend§r and return it to the offering box!",
    "Create enough bronze until you can make a pickaxe! The bronze pickaxe will finally allow you to get iron and upgrade your crafting table! Return the §qBronze Pickaxe§r to the Offering Box!",
    "Upgrade your table with the iron and various components that you have gathered throughout this Age! Upgrade your crafting table and show the §qIron Table§r to the Offering Box!"
]



export const age1_quests = ["Getting Started", "Down to Basics", "Planks", "Crafting Enigma", "Firestarter §u3x", "Drying Express §u3x", "Primitive Farming §u3x", "Wooden Crucible", "Manual Sifting", "Flint Upgrades §u3x", "Paper Intermission §u4x", "Hold My Fluids §u2x", "Leather Processing §u3x", "A Needed Upgrade", "Living Luxury §u3x", "Time to Mine!", "Rock Collector §u4x", "Normal Cooking", "Crushing Results §u3x", "Hot Rocks", "Brick Maker §u2x", "Little Clay Turner §u3x", "Clay Cup", "Clay Basin", "Clay Steamer", "Porcelain Process §u3x", "Muddy Porcelain", "Primal Instincts",]
export const age1desc_en = [
    "§fWelcome to Progression Craft! Start by exploring your nearby surroundings and start getting familiar with your environment! (Also with the lack of crafting recipes :) \nReturn Quest items to the offering box! §qBring back any colored petal or Cactus!"
    , "Go ahead, chop a tree and craft some planks! Or try to at least. :) Ok, now you'll have to put some more work into it. Create a Chopping Block! \nReturn Quest items to the offering box! Bring back a §qChopping Block"
    , "Now with your chopping block, strip your logs, place them on the chopping block, and then chop it using your axe! \nReturn Quest items to the offering box! Bring back any §qvanilla planks!"
    , "Create a crafting table! Specifically a Makeshift one. You will be able to create less but at least you'll have a crafting table!Return the §qMakeshift Table§r to the offering box! §hThe Next 4 Quests have been unlocked!"
    , "Create a Wooden Crucible! Perfect for holding liquids and can be used to wash and tan hides! Return the §qWooden Crucible§r to the Offering Box!"
    , "Tired of old primal tools, with a sifter you cant get flint and salt efficiently and effectively. Return the §qmakeshift sieve§r to the Offering Box. §hThe Next 5 Quests have been unlocked!"
    , "Finally, you have enough materials to upgrade your crafting table! Make an §qAdvanced Makeshift Crafting Table§r and return it to the Offering Box!"
    , "Time to go mining! This time no stone pickaxe immediately. Grab your wooden pickaxe and go scavenging! Return the §qWooden Pickaxe§r to the Offering Box!"
    , "Make a Furnace! (I can't make the furnace recipe that hard, due to natural gen. :( ) Return the §qFurnace§r back to the Offering Box."
    , "Combine previously gathered materials to create the perfect cooking surface, Hot Rocks! With this you can cook clay items on this! Return the §qHot Rocks§r back to the Offering Box."
    , "Make a mug. Perfect for tea and coffee! Return the §qMug§r back to the Offering Box!"
    , "Onto the Clay Basin! Create the basin for our future clay steamer! It'll have the perfect cooking environment for porcelain! To create terracotta just place a clay block ontop of the hot rocks! Return the §qClay Basin§r back to the Offering Box!"
    , "Now you will create the Clay Steamer itself. Once made place the Clay Steamer on the Clay Basin. Make sure the Clay Basin is put on Hot Rocks. Fill the Clay Basin with water using your full fluid bladder. The basin will slowly run out of water while creating steam. During this time the Steamer will be active and can cook both bricks and porcelain! Return the §qClay Steamer§r back to the Offering Box"
    , "Create the muddy version of Porcelain Bricks! Good for makeshift ages. Return the §qThatch Porcelain Bricks§r to the offering box!"
    , "Tired of your wooden tools and being stuck in the pre metals ages? Upgrade your table to get access to bone tools! Return the §qPrimal Table§r to the offering box!"
]

export const rewards_en = ["Lemon", "Grapes", "Pebble", "XP", "XP", "Dropper (For storage)", "Roasted Stuffed Beegroot!", "XP", "Coal", "Obsidian Dagger", "Coffee Beans", "Light Blue Terracotta", "Red Terracotta", "Rock Salt Lamp", "Cake!",
    "Caked-On! Hat", "Bone Block", "XP", "Mossy Skeleton", "Orange Sapling", "Raw Tin", "Hay Bale", "Witch Hat", "Chili", "XP", "Golden Apple", "XP Bottle", "Clay Block", "XP", "Furnace Mask", "Bronze Spadehead", "Cooked Porkchop", "Goat Horn"]

export const splitquests_en = ["Campfire Base", "Charcoal", "Lit", "Drying Rack", "Crunchy Cattails", "Drying Challenge", "A hoe?", "Grown or Pillaged", "Thatch", "Basic Flint", "Flint Scraper", "Durability Increase", "Sugarcane", "Paper", "Writtable Books!", "Paper: Challenge", "Fluid Bladder", "Full", "Scraping Hide", "A Tanned Wash", "Leather!", "Upgrade: Wood Tools", "Upgrade: Drying Rack", "Upgrade: Inventory Space", "Andesite", "Deepslate", "Tuff", "Hot Stuff", "Pressing Matters", "Powdered Salt", "Dyeing", "Muddy Frames", "Brick", "Rope", "Mechanical Working", "Turntable", "Amethyst", "Porcelain", "Porcelain Bricks",
    "Gloomy Remains", "Mossy Findings", "Reproducing Moss", "Low Pressure", "Altar Centered", "Pedestal", "Transform: Grass", "Transform: Mushroom", "Transform: Coal Ore", "Shiny: Copper", "Shiny: Tin", "Crafting Bed", "Insomniac", "Tin Alloy", "Chests!", "Crushing: Twine", "Crushing: Charcoal/Ash", "Crushing: Dust", "Honey", "Honeycomb", "Heavy Hitting", "Fun Hitting", "Ranged Hitting", "Ingot: Copper", "Ingot: Tin", "Raw Iron", "Not Raw Iron"]
export const splitquestsdesc_en = ["You need to bring some heat into this situation! Fire is good. A permanent fire is also really good! Start off by creating the campfire base! Return the §qcampfire base§r to the offering box!"
    , "To start this fire place some more logs inside! You need charcoal to help keep the kindling permanently burning. In order to get charcoal, set a block of Woodchips or Pine Needles on fire using a fire starter flint in your offhand and tinder in your main hand! Return the §qmini charcoal§r to the offering box!",
    "Now pile on 3 logs, add kindling, and light with a torch! Now you've got the fire started, quick cook an apple beyond eating! Return the §qCharcoal Apple§r to the offering box!",
    "Create a drying rack in order to 'sunbake' some of your items. Its a way to apply heat when you don't have any. Return the §qDrying Rack§r to the offering box!",
    "Put that Drying Rack to good use; Create Dried Cattails! Durable and waterproof, perfect for holding liquids! Return a §qDried Cattail§r to the offering box!",
    "Challenge Time! Hopefully you are near an ocean. Drying Racks are especially useful for drying things that you probably don't want to waste fuel on in other drying methods. §qDry a piece of Kelp§r and bring it back to the offering box!",
    "Start Farming you will be needing some wheat! Primitive Humans do not know how to make a hoe yet, you will have to create some farmland manually! Return the §qfarmland§r to the offering box!",
    "Grow Some Wheat, you'll probably need more than 1. Or you could go pillage a village. Return the §qwheat§r to the offering box!",
    "Thatch! Create some thatch with your acquired wheat and dried cattails from the previous questlines! Return the §qthatch§r to the offering box!",
    "Gather Flint to upgrade from your makeshift items. You can gather flint traditionally or through the sieve! Return the §qflint§r to the offering box! §hIf this quest has not unlocked complete the Firestarter quest set!",
    "Make the flint scraper! This tool allows the stripping of bark without using durability and is neccessary in making certain items! Return the §qflint scraper§r to the offering box! ",
    "Tired of your makeshift axe breaking? Create a flint one! Return the §qFlint Axe§r to the offering box!",
    "Sugarcanes important for paper, gather some! Return the §qSugarcane§r to the offering box! §hIf this quest has not unlocked complete the Drying Express quest set!",
    "Dry the paper pulp made from Sugarcane! Return the §qPaper§r to the offering box!",
    "Where are you going to store all the recipe you will learn and have learned? In a imaginary book of course. Return a §qbook and quill§r to the offering box!",
    "Create a Paper Lantern! It should be significantly easier to create than that book and quill! Return a §qpaper lantern§r to the offering box!",
    "You don't quite have access to iron or a bucket yet so we will have to do with primitive containers. Create a fluid bladder capable of holding water! Return the §qfluid bladder§r to the offering box! (Whales will drop blubber!) §hIf this quest has not unlocked complete the Primitive Farming quest set!",
    "Now fill the fluid bladder up with squeezed liquids of the cattail! (This is my alternative since we don't actually have custom bucket features yet...) Return the §qfull fluid bladder§r to the offering box!",
    "Scrape that hide! Use flint as easy and disposable scrapers! Return the §qscraped hide§r to the offering box! §hIf this quest has not unlocked complete the Flint Upgrades quest set!",
    "Using the Scrape hide wash it! Fill your wooden crucible with your full fluid bladder. Then either in a separate crucible or after you've washed all your hide, craft tannis, the component capable of tanning the hide. Then dip the washed hide into the tannis water! Return a §qtanned hide§r to the offering box!",
    "Finally Salt your hide and leave out to dry! Return the §qleather§r to the offering box!",
    "Tired of creating flint tools? Create some wooden ones! Craft a makeshift blueprint in order to access tool recipes! Return a §qWooden Longsword§r to the offering box! §hIf this quest has not unlocked complete the Paper Intermission quest set!",
    "Drying Rack taking too long? Create a drying rack upgrade! Supply it with powdered pink salt to cut drying time in half! Return the §qDrying Rack Upgrade§r to the offering box!",
    "Have you ran out of inventory space? Create a backpack to hold some of that stuff! Return the §qSmall Backpack§r to the offering box!",
    "Grab some Andesite! A crucial component to many of our stone contraptions! Find in your nearest cave! Return the §qAndesite§r to the offering box! §hIf this quest has not unlocked complete the Hold My Fluids quest set!",
    "Grab some Deepslate! Found lower in the world, you're bound to find plenty of other things as well! Return the §qCobbled Deepslate§r to the offering box!",
    "Grab some Tuff! Found alongside deepslate! Return the §qTuff§r to the offering box!",
    "Grab some Magma Block! Found in either ruined nether portals or in your nearest ocean. Return the §qMagma Block§r to the offering box!",
    "Create an Andesite Mortar. For the mortar to work you will also need the pestle. Create either the normal pestle or an obsidian tipped one. Return the §qAndesite Mortar§r to the Offering Box! §hIf this quest has not unlocked complete the Leather Processing quest set!",
    "You will appreciate the salt. Crush some Rock Salt into powdered salt using the Andesite Mortar! Return the §qPowdered Pink Salt§r to the offering box!",
    "Finally access to dyes! Create colorful combinations! Return §qPurple Dye§r to the offering box!",
    "You'll need to mold the clay first. First make a Packed Mud Frame! Return the §qPacked Mud Frame§r to the offering box! §hIf this quest has not unlocked complete the Living Luxury quest set!",
    "Place your frame ontop of the hot rocks and then place clay inside. Soon bricks will pop out! Return the §qBrick§r to the offering box!",
    "Create a rope! Something that can withold some force and can turn some gears! I know how much you love twine! Return the §qRope§r to the offering box! §hIf this quest has not unlocked complete the Rock Collector quest set!",
    "Make a Mechanical Crank. Create a gear from glue, by smelting leather, and the rope in order to start your first manual power source! Return the §qMechanical Crank§r to the offering box!",
    "Finally create a turntable! The Turntabel is used to make smaller clay items! You will have to cook those items on the hot rocks! To use the the Turntable put a block of clay on top of the Turntable and put the mechanical crank next to the Turntable. Return the §qTurnTable§r to the offering box!",
    "The main component to porcelain is Amethyst. Hopefully you find some in the underground! Otherwise, craft it using some dyes. Return the §qAmethyst Shard§r to the offering box! §hIf this quest has not unlocked complete the Crushing Results quest set!",
    "Now that you have Amethyst, gather the rest of the materials and create porcelain clay! Return the §qPorcelain Clay§r to the offering box!",
    "Using your porcelain clay, cook it in your basin/steamer combo! Then combine together with white cement to create the bricks! Return the §qPorcelain Bricks§r to the offering box!",
    "Have you been noticing gloomy structures around your Minecraft world? They hold a critical part to our future. Locate any gloomy structure and return specifically a §qGloomy Stone Brick§r to the offering box!",
    "I hope you stayed around the gloomy structure. Locate any suspicious gravel and start brushing! Maybe we can use what comes from that. Return a §qMossy Clump§r to the offering box!",
    "We need a lot of Mossy Clumps for our future. Instead of using archeaology and a lot of dig sites we should make a way to turn moss blocks into mossy clumps! Turn your flint scraper into a mossy flint scraper! (Warning: Will lose all flint scraping related functions) Return the §qMossy Flint Scraper§r to the offering box!",
    "The altar requires a fine material, something like quartz. Since we do not have access to the Nether right now we will have to make it through it calcite. Create a Heated Low Pressure Crusher. For it to work, you need to put it on Hot Rocks and give it power through the hand crank in order to turn calcite into quartz! Return the §qHeated Low Pressure Crusher§r to the offering box!",
    "Using the previously gathered materials, create an altar center. For the ritual to work properly clear out a 5x5 area so the pedestals can be placed properly. Holograms of where the pedestals will be should appear when placed. Return the §qAltar Center§r to the offering box!",
    "Now create the pedestals. The pedestals should go where the blue holograms have shown up. In total there should be 5 pedestals! Return a §qPedestal§r to the offering box!",
    "Using your spider eye transform any patch of land to its mossy variant! Return the §qMoss Block§r to the offering box!",
    "Next transform a brown mushroom into a gloomyshroom, essential for upgrading our weapons! Return the §qGloomyshroom§r to the offering box!",
    "Lastly Transform Coal ore into some Chatrium. Useful for some quick natural armor. Return the §qChatrium Crystal§r to the offering box!",
    "Now you have access to a pickaxe that can destroy Copper and Tin! Copper might not be as useful until we can smelt it. Mine some copper ore and return the §qRaw Copper§r to the offering box!",
    "Mine Tin! Tin has much more valuable use for us now! Return the §qRaw Tin§r to the offering box!",
    "With your newly upgraded table, make a bed! Im sure skipping the night will make things easier. Return the §qBed§r to the offering box!",
    "You might have noticed you can not sleep yet. Lets make sleeping possible again! Craft a §qEssence of Sheep§r and return it to the offering box! After use it at a powered ritual table to cure your insomnia!",
    "Put that raw tin to use. Create tin alloy, something crucial for machinery and also crucial for your inventory management! Return the §qTin Alloy§r to the offering box!",
    "Create a chest urgently!!! As many as you want. Return the §qChest§r to the offering box!",
    "Crush a variety of food/natural related blocks (Wheat, Thatch, Beetroot) to create twine more efficiently/effectively! Return a §qtwine§r to the offering box!",
    "Crush a charcoal block to more effectively get charcoal and ash! Return a §qAsh§r to the offering box!",
    "Crush a sand block into dust! Dust will be useful later on! Return the §qDust§r to the offering box!",
    "Its better to get this out of the way now! Find a beehive, put a campfire to ensure the bees are calm and use a bottle to collect its honey! Return a §qHoney Bottle§r to the offering box!",
    "While you are at it get some honeycomb. Instead of shears you can use your flint scraper! Return a §qhoneycomb§r to the offering box!",
    "There's a lot of dangers coming in the future, prepare now by updating your weapons! Create a heavy hitting Copper Mace. Return a §qCopper Mace§r to the offering box!",
    "Want something quicker? How about a lance. Lances give you a vertical boost ensuring you will hit your target! Return a §qTin Lance§r to the offering box!",
    "Need range? Create something long range like a chakram. Return a §qWooden Chakram§r to the offering box!",
    "Smelt Copper in the Ashen Melter! Has to be the smeltable type to be smelted. Return a §qCopper Ingot§r to the offering box!",
    "Smelt Tin in the Ashen Melter! Has to be the smeltable type to be smelted. Return a §qTin Ingot§r to the offering box!",
    "With your newly obtained bronze pickaxe finally get iron!! Quickly. Return the §qRaw Iron§r to the Offering Box!",
    "Now smelt your raw iron (in smeltable form) and return the §qIron Ingot§r to the Offering Box!"]

export const splitquestsreward_en = ["Oak Log", "Mini Charcoal", "Apple", "XP", "Apple Chip", "Sun Hat", "Flint", "Pepper Seeds", "XP", "Flint", "XP", "Slime Berserker Helmet", "Wooden Spear", "XP", "Washed Hide", "Slime Boots", "XP", "Potted Cattail", "Chili", "Makeshift Sieve", "Leather", "XP", "Pink Rock Salt", "Traveller's Backpack (Cosmetic)", "XP", "XP", "Torch", "Torch", "Sweet Berry", "Glow Berry", "Nimberry", "XP", "Popcorn", "Twine", "Twine", "Clay", "Budding Amethyst", "Bone", "Calcite"
    , "Gloomy Vase", "Small Dripleaf", "Flint Scraper", "Hot Rocks", "Pumpkin Pie", "Quartz", "XP", "XP", "Flower Crown", "Sandwich", "Sandwich", "Blindfold", "Name Tag", "Tin Spartan Helmet", "XP", "XP", "Charcoal Beetroot", "Water Bottle", 'Glass Bottle', "Honeycomb Block", "Raw Copper", "Raw Tin", "Target", "XP", "XP", "XP", "XP"]
